 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/wp9100295.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
  min-height: 1849px;
}

.u-section-1 .u-text-1 {
  margin: 56px auto 0;
}

.u-section-1 .u-video-1 {
  filter: none;
  margin-top: 319px;
  margin-bottom: 0;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-video-2 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .embed-responsive-2 {
  position: absolute;
}

.u-section-1 .u-video-3 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .embed-responsive-3 {
  position: absolute;
}

.u-section-1 .u-video-4 {
  filter: none;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .embed-responsive-4 {
  position: absolute;
}

.u-section-1 .u-video-5 {
  width: 885px;
  height: 498px;
  margin: -264px auto 0;
}

.u-section-1 .embed-responsive-5 {
  position: absolute;
}

.u-section-1 .u-video-6 {
  width: 885px;
  height: 498px;
  margin: 55px auto 0;
}

.u-section-1 .embed-responsive-6 {
  position: absolute;
}

.u-section-1 .u-video-7 {
  width: 885px;
  height: 498px;
  margin: 55px auto 56px;
}

.u-section-1 .embed-responsive-7 {
  position: absolute;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1835px;
  }

  .u-section-1 .u-video-5 {
    margin-top: 289px;
  }

  .u-section-1 .u-video-6 {
    margin-top: -1051px;
  }

  .u-section-1 .u-video-7 {
    margin-top: 608px;
    margin-bottom: 55px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1520px;
  }

  .u-section-1 .u-video-5 {
    width: 688px;
    height: 387px;
    margin-top: -259px;
  }

  .u-section-1 .u-video-6 {
    width: 688px;
    height: 394px;
    margin-top: 55px;
  }

  .u-section-1 .u-video-7 {
    width: 688px;
    height: 394px;
    margin-top: 55px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1239px;
  }

  .u-section-1 .u-video-5 {
    width: 540px;
    height: 304px;
  }

  .u-section-1 .u-video-6 {
    width: 540px;
    height: 309px;
    margin-top: 50px;
  }

  .u-section-1 .u-video-7 {
    width: 540px;
    height: 309px;
    margin-top: 50px;
    margin-bottom: 49px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 885px;
  }

  .u-section-1 .u-video-5 {
    width: 340px;
    height: 191px;
  }

  .u-section-1 .u-video-6 {
    width: 340px;
    height: 195px;
  }

  .u-section-1 .u-video-7 {
    width: 340px;
    height: 195px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/wp9100295.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
  min-height: 558px;
}

.u-section-2 .u-video-1 {
  filter: none;
  margin-top: 272px;
  margin-bottom: 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-video-2 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .embed-responsive-2 {
  position: absolute;
}

.u-section-2 .u-video-3 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .embed-responsive-3 {
  position: absolute;
}

.u-section-2 .u-video-4 {
  filter: none;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .embed-responsive-4 {
  position: absolute;
}

.u-section-2 .u-video-5 {
  width: 885px;
  height: 498px;
  margin: -272px auto 60px;
}

.u-section-2 .embed-responsive-5 {
  position: absolute;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 607px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 465px;
  }

  .u-section-2 .u-video-5 {
    width: 720px;
    height: 405px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 271px;
  }

  .u-section-2 .u-video-5 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 240px;
  }

  .u-section-2 .u-video-1 {
    margin-top: 253px;
  }

  .u-section-2 .u-video-5 {
    width: 340px;
    height: 191px;
    margin-top: -253px;
    margin-bottom: 49px;
    margin-left: calc(((100% - 340px) / 2));
  }
}